=== debian/control ===
Source: jolicloud-webapp-livejournal
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-livejournal
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.livejournal.com/
Description: Jolicloud web application for Live Journal
 The Live Journal web site running in a simple Jolicloud window.
